﻿body
{
    margin: 0px;
    font-size: 8pt;
    font-family: Verdana;
    background: #c0d6ed;
    height: 100%;
    max-height: 100%;
    overflow: initial !important;
    padding: 0;
    border: 0;
}

/*Modal Popup*/
.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}
.popuphead
{
    margin: 0px;
    height: 100%; /*background: #000000 url( '../../Images/headerBg.gif1' ) repeat-x 0 100%; */
    background-position: 0 100%;
    background: #2570a5;
    font-family: Verdana;
    font-size: 8pt;
    font-weight: bold;
    color: #FFFFFF;
}

.TblCaption
{
    font-size: 8pt;
    font-family: Verdana;
    color: #FFFFFF; /*background: #4B494B;*/
    background: url( '../../Images/Black_Caption.jpg');
}

.Pan
{
    border-width: 1px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
}


.modalPopup
{
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 0px;
    background: #FFFFFF url('../../Images/BlueBackground.jpg');
    width: 250px;
}

.fieldsetcolor
{
	border-color:#000000;
	border-width:1px;
}

.PanelImage
{
    font-size: 8pt;
    font-family: Verdana; /*background: #FFFFFF url('../../Images/EIP-LightBlue.jpg');*/
    background: #deecfa;
    /* background : #8dc3d9 url('http://172.31.15.71/Images/bg_login.gif') repeat-x 100% top;
*/
     
    margin-left: auto;
    margin-right: auto;
    overflow:visible ;
}

.maskTxt
{
    font-style: italic;
    color: Gray; 
    
}

/*
.unwatermarked {
	height:18px;
	width:148px;
	font-weight:bold;
}

.watermarked {
	height:20px;
	width:150px;
	padding:2px 0 0 2px;
	border:1px solid #666633;
	background-color:#DFF1F6;
	color: Gray;
}	


DetailsView*/
.DetailsView
{
    background-color: #7AB8EF;
}


.AddImg
{
    background: url('../../Images/Add.jpg');
}

#header
{
    background-color:#256db6;
    width:100%;
    height:40px;
}
.headerLable
{
    text-align:center;
    font-family:Verdana;
    font-size:14px;
    color:yellow;
}
.LImageHeader
{
    height: 35px;
   /* background: url('../../Images/BlueHeader.jpg');*/
    background: #256db6;
}
.MHeaderColor
{
    /*background: url('../../Images/BlueMLNTH.jpg');*/
     background: #256db6;
    height: 35px;
}
.RImageHeader
{
    height: 40px;
    /*background: url('../../Images/BlueHeader_Right.jpg');*/
    background:#256db6;
}

/*.groovyButton
{
	font-size: 12px;
	font-family: Arial,sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #3399cc;
	border-top-style: double;
	border-top-color: #3300ff;
	border-top-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #3300ff;
	border-bottom-width: 3px;
	border-left-style: solid;
	border-left-color: #3300ff;
	border-left-width: 3px;
	border-right-style: solid;
	border-right-color: #3300ff;
	border-right-width: 3px;
#E9D323
#AEAFB0;
}
*/

.GButton
{
    font-size: 10px;
    font-family: Verdana;
    font-weight: bold;
    color: black;
    background: url( '../../Images/headerBg.gif' ) repeat-x 0 100%;
}



.Table
{
    table-layout: fixed;
}

FORM
{
    margin: 0px;
}

A
{
    color: #003399;
    font-family: Verdana, arial, helvetica, sans-serif;
    text-decoration: underline;
}

A:link
{
    color: Maroon;
    text-decoration: underline;
}

A:visited
{
    color: Purple;
    text-decoration: underline;
}

A:hover
{
    color: Navy;
    text-decoration: underline;
}
th
{
    font-size: 8pt;
    font-family: Verdana;
    color: #000000;
    font-weight: bold;
}

td
{
    font-size: 8pt;
    font-family: Verdana;
    color: #000000;
}
caption
{
    background-position: center;
    font-size: 10pt;
    font-family: Verdana;
    color: #FFFFCC; /*background: #4B494B;*/
    background: url( '../../Images/BlackCaption.png');
    text-align: left;
    vertical-align: text-bottom;
    text-indent: 10px;
    font-weight: bold;
    word-spacing: .2em;
    letter-spacing: .2em;
}

.Grid
{
    border-left: solid 1px #B4B3A6;
    border-right: solid 1px #B4B3A6;
    border-top: 1px solid #cccaba;
    border-bottom: 1px solid #c2b12e;
    background-image: none;
}

.EditRow
{
    background: #ffffff;
}
.HeaderStyle
{
	border-width: 0;
	height: 20px;
	background: url( '../../Images/headerBg_100.gif' ) repeat-x 0 100%;
	font-weight: bold;
	text-align: left;
	color: White; /*color:#000000; */
}
.GridRow
{
    font-family: Verdana;
    background: #F0F8FF url('../../Images/rowBg_01.gif') repeat-x 50% bottom;
    /*#DDF2FC*/
    
}
.SelectedRow
{
    background: #ffffff url('../../Images/rowBg.gif' ) repeat-x 50% bottom;
}

.ActiveRow
{
    background: #ffffff  url('../../Images/rowBg.gif') repeat-x 50% bottom;
}

.AltRow
{
    background: #ffffff url('../../Images/AltrowBg_01.gif') repeat-x 50% bottom;
/*C6E3F1*/
}


.GridPager
{
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    background: #9CACBE url('../../Images/pagerBg.gif') repeat-x 0 3px;
    padding: 3px 5px 5px;
    font-size: 8pt;
    height: 20px;
}
.GridPager td
{
    color: #242500;
    height: 15px;
}
.GridFooter
{
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    background: #edece5 url('../../Images/footerBg.gif') repeat-x 0 3px;
    padding: 3px 5px 5px;
    font-size: 8pt;
}

.TableStyle
{
    font-weight: bolder;
    font-size: 8pt;
    font-family: Verdana;
    color: navy;
    border-right: #FFFFFF 1px Solid;
    border-top: #FFFFFF 1px Solid;
    border-left: #FFFFFF 1px Solid;
    border-bottom: #FFFFFF 1px Solid;
}


a.nav:link
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}
a.nav:visited
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}
a.nav:hover
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: underline;
}

a:link
{
    font-family: verdana;
    text-decoration: none;
    color: #000000;
    font-size: 11px;
}
a:visited
{
    font-family: verdana;
    text-decoration: none;
    color: #000000;
    font-size: 11px;
}
a:hover
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #800000;
    text-decoration: underline;
    background-color: #00FFFF;
}



/* default layout */
.ajax__tab_default .ajax__tab_header
{
    white-space: nowrap;
}
.ajax__tab_default .ajax__tab_outer
{
    display: -moz-inline-box;
    display: inline-block;
}
.ajax__tab_default .ajax__tab_inner
{
    display: -moz-inline-box;
    display: inline-block;
}
.ajax__tab_default .ajax__tab_tab
{
    margin-right: 4px;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
    display: -moz-inline-box;
    display: inline-block;
}

/* xp theme */
.EIP_Tab .ajax__tab_header
{
    font-family: verdana,Verdana,helvetica;
    font-size: 11px;
    background: url('../../Images/BlueBackground1.jpg') repeat-x bottom;
}

.EIP_Tab .ajax__tab_outer
{
    padding-right: 4px;
    background: url('../../Images/TBO.gif') repeat-x;
    height: 21px;
}
.EIP_Tab .ajax__tab_inner
{
    padding-left: 3px;
    background: url('../../Images/TBO.gif') repeat;
    height: 21px;
}

/*Not Selected Tab Blue*/
.EIP_Tab .ajax__tab_tab
{
    height: 13px;
    padding: 4px;
    margin: 0;
    background: url('../../Images/TBO.gif') repeat-x;
}

.EIP_Tab .ajax__tab_hover .ajax__tab_outer
{
    background: url('../../Images/TBOFF.gif') repeat-x right;
}

/*Mouse over yellow */
.EIP_Tab .ajax__tab_hover .ajax__tab_inner
{
    background: url('../../Images/TBOFF.gif') repeat-x;
}
/*Selected yellow*/
.EIP_Tab .ajax__tab_hover .ajax__tab_tab
{
    background: url('../../Images/TBOFF.gif') repeat-x;
}
/*Selected yellow*/
.EIP_Tab .ajax__tab_active .ajax__tab_outer
{
    background: url('../../Images/TBOFF.gif') repeat-x;
}
/*Selected yellow*/
.EIP_Tab .ajax__tab_active .ajax__tab_tab
{
    background: url('../../Images/TBOFF.gif') repeat-x;
}
/*selected Yello With 2 Blue Lines*/
.EIP_Tab .ajax__tab_active .ajax__tab_inner
{
    background: url('../../Images/TBO.gif') repeat-x;
}



.EIP_Tab .ajax__tab_body
{
    font-family: verdana,Verdana,helvetica;
    font-size: 10pt;
    border: 1px Outset #000000;
    border-top: 0;
    padding: 8px;
    background: url('../../Images/TabStripBK.jpg') repeat;
}

/* scrolling */
.ajax__scroll_horiz
{
    overflow-x: scroll;
}
.ajax__scroll_vert
{
    overflow-y: scroll;
}
.ajax__scroll_both
{
    overflow: scroll;
}
.ajax__scroll_auto
{
    overflow: auto;
}


.TextVerdanaNavy10
{
    FONT-SIZE: 10pt;
    COLOR: navy;
    

INPUT[type="button"]
{
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
}

.CancelButton
{
    font-family: Verdana;
    font-size: 8pt;
    font-weight: bold;
}

.ImgButtonClosePopUpPanel
{
    cursor: hand;
}

.SelectedGridRow
{
    font-family: Verdana;
    color: black;
    background-color: lightBlue;
}

.GridMouseover
{
	background-color: #cccccc;
}
